Apple earphones med fjärr till nano

Tråden skapades och har fått 4 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • Gothenburg/Maastricht
  • 2009-02-02 18:37

Köpte dessa till frugans nano av förra generationen men de fungerar ej? Fungerar med min iPhone utan problem, har även gjort återställning av nanon utan resultat.. Ska det inte fungera?

Ursprungligen av Robban B:

Köpte dessa till frugans nano av förra generationen men de fungerar ej? Fungerar med min iPhone utan problem, har även gjort återställning av nanon utan resultat.. Ska det inte fungera?

Det verkar tyvärr inte så. Enligt Apple.se står det:

Ursprungligen av Apple:

Apple In-Ear-hörlurar med fjärrkontroll och mikrofon kräver programversionen 2.0.1 för iPod classic (120 GB), 1.0.3 för iPod nano (fjärde generationen) och 2.2 för iPod touch (andra generationen).
Källa: Apple

  • Medlem
  • Gothenburg/Maastricht
  • 2009-02-02 20:29

Apple skrev:
Apple In-Ear-hörlurar med fjärrkontroll och mikrofon kräver programversionen 2.0.1 för iPod classic (120 GB), 1.0.3 för iPod nano (fjärde generationen) och 2.2 för iPod touch (andra generationen).
Källa: Apple

Ursprungligen av air:

Det verkar tyvä micken rr inte så. Enligt Apple.se står det:

Obs! Det är inte in-ear lurarna utan de "vanliga". Står ju samma sak där men varför skulle inte fjärren fungera? Ok om inte fungerar..

  • Medlem
  • Stockholm
  • 2009-02-03 13:28

Förra generationen är väl Gen3... eller?

  • Medlem
  • Gothenburg/Maastricht
  • 2009-02-11 19:00
Ursprungligen av Trineo:

Förra generationen är väl Gen3... eller?

Tror det, har fått bekräftat att det inte fungerar..

1
Bevaka tråden